import { Component, OnInit } from '@angular/core';

import * as Globals from '../globals';

@Component({
  selector: 'app-welcome-page',
  templateUrl: './welcome-page.component.html',
  styleUrls: ['./welcome-page.component.scss']
})
export class WelcomePageComponent implements OnInit {

  pages = Globals.pages;

  constructor() { }

  ngOnInit(): void {
  }

}
